header {
  height: 100px;
  width: 100%;
  background-color: whitesmoke;
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  top: 0;
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 100;
}

.hd-menu {
  width: 100%;
}

.hd-menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

header ul a {
  text-decoration: none;
  color: black;
  position: relative;
}

header ul a:hover {
  color: #ce0033;
}

header ul a:hover::after {
  content: '';
  position: absolute;
  left: calc(50% - 16px);
  width: 32px;
  height: 2px;
  margin-top: 8px;
  background-color: #ce0033;
}

header ul a:active::after {
  content: '';
  position: absolute;
  left: calc(50% - 16px);
  width: 32px;
  height: 2px;
  background-color: #ce0033;
}

header ul a li {
  list-style: none;
}

.langselect {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.langselect select {
  width: 150px;
  height: 25px;
  border: none;
  border-radius: 8px;
  margin: 8px;
}

.langselect input[type="submit"] {
  width: 150px;
  height: 25px;
  border: none;
  border-radius: 8px;
  margin: 8px;
  color: white;
  background-color: #ce0033;
  -webkit-transition: all ease 0.1s;
  transition: all ease 0.1s;
}

.langselect input[type="submit"]:hover {
  background-color: black;
  cursor: pointer;
  -webkit-transition: all ease 0.1s;
  transition: all ease 0.1s;
}

.header-sub {
  background-color: #f5f5f5;
  background-image: url("data:image/svg+xml,%3Csvg width='84' height='48' viewBox='0 0 84 48' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0h12v6H0V0zm28 8h12v6H28V8zm14-8h12v6H42V0zm14 0h12v6H56V0zm0 8h12v6H56V8zM42 8h12v6H42V8zm0 16h12v6H42v-6zm14-8h12v6H56v-6zm14 0h12v6H70v-6zm0-16h12v6H70V0zM28 32h12v6H28v-6zM14 16h12v6H14v-6zM0 24h12v6H0v-6zm0 8h12v6H0v-6zm14 0h12v6H14v-6zm14 8h12v6H28v-6zm-14 0h12v6H14v-6zm28 0h12v6H42v-6zm14-8h12v6H56v-6zm0-8h12v6H56v-6zm14 8h12v6H70v-6zm0 8h12v6H70v-6zM14 24h12v6H14v-6zm14-8h12v6H28v-6zM14 8h12v6H14V8zM0 8h12v6H0V8z' fill='%23000000' fill-opacity='0.09' fill-rule='evenodd'/%3E%3C/svg%3E");
  background-size: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #f5f5f5;
  height: 100%;
  overflow: hidden;
  margin-top: 100px;
  padding: 50px;
}

.header-sub-text {
  text-align: center;
}

.header-sub-text h1 {
  color: #ce0033;
}

.header-sub-text-title {
  margin: 32px;
}

.header-sub-text-button a {
  text-decoration: none;
  color: white;
  -webkit-transition: all ease 0.1s;
  transition: all ease 0.1s;
}

.header-sub-text-button a:hover {
  text-decoration: none;
  color: white;
  -webkit-transition: all ease 0.1s;
  transition: all ease 0.1s;
}

.header-sub-text-button span {
  background-color: #ce0033;
  padding: 16px;
  border-radius: 8px;
  -webkit-transition: all ease 0.1s;
  transition: all ease 0.1s;
}

.header-sub-text-button span:hover {
  background-color: black;
  padding: 16px;
  border-radius: 8px;
  -webkit-transition: all ease 0.1s;
  transition: all ease 0.1s;
}

.header-sub-image img {
  height: 400px;
}

.about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  height: 100%;
  padding: 50px;
}

.about-text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about-text div {
  padding: 8px;
  text-align: justify;
}

.about-image {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about-image img {
  max-height: 200px;
  min-height: 100px;
  border-radius: 1em;
}

.about-text-content {
  width: 50%;
}

.skills {
  height: 100%;
  padding: 50px;
  background-color: whitesmoke;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.skills-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.skills-cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.card-skill {
  background-color: white;
  border-radius: 1em;
  height: 300px;
  width: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  margin: 16px;
}

.card-skill-header, .card-skill-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.card-skill-header h2 {
  font-size: 50px;
}

.evidence {
  color: white;
  background-color: #ce0033;
  padding: 16px;
  border-radius: 8px;
}

.route {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  padding: 50px;
  z-index: 50;
}

.route-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 15%;
}

.route-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 85%;
  border-collapse: collapse;
}

.route-content ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  height: 100%;
  border-left: 1px solid black;
}

.route-content ul li {
  margin: 25px 0;
  position: relative;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.year {
  color: white;
  background-color: #ce0033;
  padding: 8px;
  border-radius: 8px;
  left: -65px;
  position: absolute;
}

.desc {
  padding: 8px;
}

.projects {
  height: 110%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  background-color: #f5f5f5;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.projects-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 15%;
}

.projects-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: auto;
  width: 90%;
  height: 85%;
}

.projects-content a {
  text-decoration: none;
  color: white;
}

.project-card {
  background-color: white;
  height: 300px;
  width: 300px;
  margin: 16px;
  background-position: center;
  background-size: cover;
  border-radius: 1em;
  -webkit-transition: all ease .1s;
  transition: all ease .1s;
}

.project-card:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: all ease .1s;
  transition: all ease .1s;
}

.project-card-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 1em;
  -webkit-transition: all ease .1s;
  transition: all ease .1s;
  text-align: center;
}

.project-card-content:hover {
  background: rgba(0, 0, 0, 0.2);
  -webkit-transition: all ease .1s;
  transition: all ease .1s;
}

.contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 110%;
}

.contact form input[type="text"], input[type="email"] {
  width: 400px;
  height: 40px;
  border: none;
  padding: 4px;
  margin: 0;
  background-color: whitesmoke;
  border-radius: 5px;
  color: black;
  outline-color: #ce0033;
}

.contact form textarea {
  width: 400px;
  height: 100px;
  margin: 0;
  padding: 4px;
  border: none;
  outline-color: #ce0033;
  background-color: whitesmoke;
}

.contact form input[type="submit"] {
  height: 40px;
  width: 200px;
  border: 5px;
  border: none;
  background-color: #ce0033;
  color: white;
  margin: 32px auto;
  text-align: center;
  padding: 0;
  -webkit-transition: all ease .1s;
  transition: all ease .1s;
}

.contact form input[type="submit"]:hover {
  background-color: #ff0066;
  width: 350px;
  cursor: pointer;
  -webkit-transition: all ease .1s;
  transition: all ease .1s;
}

.label_div-sub {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact-map {
  width: 100%;
}

iframe {
  width: 100%;
  height: 500px;
}

.form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.infos {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.infos-para p {
  margin-top: 50px;
}

.divform {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.infos i {
  margin: 20px;
  color: #ce0033;
}

footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: whitesmoke;
  height: 250px;
}

.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.wrapper .icon {
  margin: 0 20px;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  z-index: 2;
}

.wrapper .icon span {
  position: relative;
  z-index: 2;
  height: 60px;
  width: 60px;
  display: block;
  background-color: whitesmoke;
  border-radius: 10px;
  text-align: center;
  -webkit-transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
}

.wrapper .icon span i {
  font-size: 25px;
  line-height: 60px;
}

.wrapper .icon .tooltip {
  position: absolute;
  top: 0px;
  background-color: whitesmoke;
  -webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  font-size: 20px;
  padding: 10px 18px;
  border-radius: 10px;
  color: white;
  pointer-events: none;
  opacity: 0;
  -webkit-transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .icon:hover .tooltip {
  opacity: 1;
  pointer-events: auto;
  top: -70px;
}

.wrapper .icon .tooltip:before {
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  bottom: -8px;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
}

.wrapper .icon:hover span,
.wrapp .icon:hover .tooltip {
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
  border-radius: 20px;
}

.wrapper .icon:hover span {
  color: #fff;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
}

.wrapper .facebook:hover span,
.wrapper .facebook:hover .tooltip,
.wrapper .facebook:hover .tooltip:before {
  background: #3B5999;
}

.wrapper .twitter:hover span,
.wrapper .twitter:hover .tooltip,
.wrapper .twitter:hover .tooltip:before {
  background: #46C1F6;
}

.wrapper .github:hover span,
.wrapper .github:hover .tooltip,
.wrapper .github:hover .tooltip:before {
  background: #E24329;
}

.wrapper .youtube:hover span,
.wrapper .youtube:hover .tooltip,
.wrapper .youtube:hover .tooltip:before {
  background: #de463b;
}

.wrapper .instagram:hover span,
.wrapper .instagram:hover .tooltip,
.wrapper .instagram:hover .tooltip:before {
  background: #ff1c7b;
}

.wrapper a {
  text-decoration: none;
  color: black;
}

@media (max-width: 992px) {
  .header-sub-image {
    display: none;
  }
  .header-sub {
    height: 100%;
    padding: 64px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .header-sub-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 50px;
  }
  .form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .contact form input[type="text"], input[type="email"] {
    width: 90%;
  }
  .contact form textarea {
    width: 90%;
  }
  header {
    display: none;
  }
  .header-sub {
    margin-top: 0;
  }
  .about {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: ceter;
        -ms-flex-pack: ceter;
            justify-content: ceter;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .infos {
    margin: 50px auto;
  }
  .about-text-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .about-image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .about-image img {
    width: 200px;
  }
  .project-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
  }
  .langselect {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .about-text-content {
    width: 100%;
  }
  .contact form {
    width: 100%;
    padding: 0;
  }
  .contact form input[type="text"] {
    width: 300px;
  }
  .contact form input[type="email"] {
    width: 300px;
  }
  .contact form textarea {
    width: 300px;
  }
}

@media screen and (min-width: 640px) {
  #burger {
    display: none !important;
  }
  .menu {
    display: none !important;
  }
}

#menu {
  background-color: rgba(0, 0, 0, 0.6);
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  width: 100%;
  height: 100vh;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0;
  margin: 0;
  z-index: 10;
  font-size: 20px;
}

#menu li {
  list-style: none;
  margin: 50px 0;
}

#menu li a {
  text-decoration: none;
  color: white;
}

.menu-inactive {
  position: absolute;
  position: fixed;
  left: -100%;
  top: 0;
  -webkit-transition: all ease 0.2s;
  transition: all ease 0.2s;
}

.menu-active {
  position: absolute;
  position: fixed;
  left: -0%;
  top: 0;
  -webkit-transition: all ease 0.2s;
  transition: all ease 0.2s;
}

#burger {
  height: 50px;
  width: 50px;
  background-color: black;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 40px;
  border-radius: 8px;
  position: absolute;
  position: fixed;
  right: 10px;
  top: 10px;
  z-index: 500;
}

@font-face {
  font-family: Sen;
  src: url(../ressource/font/Sen/Sen-Regular.ttf);
}

body, html {
  margin: auto;
  padding: 0;
  font-family: Sen;
  width: 100%;
}

#important {
  color: #ce0033;
}

html {
  scroll-behavior: smooth;
}
/*# sourceMappingURL=styles.css.map */